{
    "path": "$OET_PATH/testcases/function_test/kernel_test/kernel_ltp/ltp_watchqueue",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_watchqueue_wqueue01",
            "desc": "ltp 框架中 watchqueue 测试套中的 wqueue01 用例"
        },
        {
            "name": "test_ltp_watchqueue_wqueue02",
            "desc": "ltp 框架中 watchqueue 测试套中的 wqueue02 用例"
        },
        {
            "name": "test_ltp_watchqueue_wqueue03",
            "desc": "ltp 框架中 watchqueue 测试套中的 wqueue03 用例"
        },
        {
            "name": "test_ltp_watchqueue_wqueue04",
            "desc": "ltp 框架中 watchqueue 测试套中的 wqueue04 用例"
        },
        {
            "name": "test_ltp_watchqueue_wqueue05",
            "desc": "ltp 框架中 watchqueue 测试套中的 wqueue05 用例"
        },
        {
            "name": "test_ltp_watchqueue_wqueue06",
            "desc": "ltp 框架中 watchqueue 测试套中的 wqueue06 用例"
        },
        {
            "name": "test_ltp_watchqueue_wqueue07",
            "desc": "ltp 框架中 watchqueue 测试套中的 wqueue07 用例"
        },
        {
            "name": "test_ltp_watchqueue_wqueue08",
            "desc": "ltp 框架中 watchqueue 测试套中的 wqueue08 用例"
        },
        {
            "name": "test_ltp_watchqueue_wqueue09",
            "desc": "ltp 框架中 watchqueue 测试套中的 wqueue09 用例"
        }
    ]
}